Subject: Re: [bitcoin-dev] Libre/Open blockchain / cryptographic ASICs

From: Luke Kenneth Casson Leighton <[email-masked]>
Date: Sat, 13 Feb 2021 16:44:27 +0000

On Sat, Feb 13, 2021 at 3:01 PM Bryan Bishop <[email-masked]> wrote:

> I don't see what you're talking about? None of your February emails
> were sent to ozlabs according to the archives there. Threads for the
> bitcoin-dev mailing list are stored here:
> https://lists.linuxfoundation.org/pipermail/bitcoin-dev/2021-February/thread.html

... i am very confused, and also did not mean to send this to the list
at all!  with many apologies for taking up peoples' time here.

l.